.search-site{margin-bottom:2.5rem}
.search-site__input{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-color:#e5e5e5;border-radius:0;border-style:solid;border-right:none;border-width:2px;float:left;font-size:1rem;min-height:2.8125rem;min-width:10rem;padding:.5rem;width:calc(100% - 7.5rem)}
.search-site__button{-ms-flex-align:center;align-items:center;background:#3172ae;border:none;color:#fff;display:-ms-flexbox;display:flex;font-family:inherit;font-size:1.125rem;-ms-flex-pack:center;justify-content:center;min-height:2.8125rem;min-width:7.5rem}
@media (min-width:48em){
.search-site__input{width:calc(100% - 15rem)}
.search-site__button{min-width:15rem}
}
.search-site__button-text{padding:.1875rem .5rem}
.search-site__button-icon{width:1.125rem}
.search-site__label{background:#fff}